
[data-novi-id="0"]{
  color: rgba(255, 249, 238, 1);
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="6"]{
  font-weight: 700;
  font-family: 'Arvo', serif;
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  font-weight: 700;
  font-family: 'Arvo', serif;
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-family: 'Lato', sans-serif;
}
[data-novi-id="1"]{
  color: #fef8ff;
}
}
